chocobusi - Bug #398
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List send buy request] D& tréng customer hién thi sai message 16i

08/30/2024 12:20 PM - Nguyén Tra

Status: Resolved
Priority: Low
Assignee: duc tran
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/18/2024

0%
0.00 hour
0.00 hour

Description
0 MGi truong test:

https://chocobusi.dt-solution.com/staffs/products/purchase-requests/9

0 Cac budc tai hién:

1. Staff login

2. Tai man List send buy request
3. D& tréng customer

0 Két qua hién tai:
3.Hién thj sai message
Hién thi popup

0 Két qua mong mudn:
3. Hién thj toast message 16i 000000000000

History

#1 - 08/30/2024 09:20 PM - Nguyén Tra
- File 225.png added

#2 - 08/30/2024 09:43 PM - Tran Hung
- Status changed from Open to Implemented
- Assignee changed from Tran Hung to Nguyén Tra

- % Done changed from 0 to 100

#3 - 08/30/2024 10:17 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- % Done changed from 100 to 0

#4 - 08/30/2024 10:18 PM - Nguyén Tra
- File 228.png added
- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Tran Hung

#5 - 09/03/2024 03:43 PM - Nguyén Tra

- Assignee changed from Tran Hung to Nam Tran

#6 - 09/04/2024 06:23 PM - Nam Tran

- Status changed from In Progress to Implemented

#7 - 09/04/2024 06:35 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra
https://chocobusi.dt-solution.com/staffs/products/purchase-requests/9

#8 - 09/05/2024 12:27 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Files

225.png 112 KB 08/30/2024 Nguyén Tra

228.png 20.4 KB 08/30/2024 Nguyén Tra
